game updates without updating firmware

Discussion in 'Switch - Exploits, Custom Firmwares & Soft Mods' started by C0sm1c, Feb 16, 2019.

  1. C0sm1c
    OP

    C0sm1c Member

    Newcomer
    1
    Feb 7, 2019
    United States
    Long story short i accidentally upgraded to 7.0 which we know it breaks custom firmware. I was lucky enough that i did a NAND backup when i first installed custom firmware on my switch. So now i reverted back to 6.2 i lost my game updates like for Smash Bros. Question is any way to update my game without being forced to upgrade my firmware again?
     
  2. chippy

    chippy GBAtemp Regular

    Member
    4
    Dec 21, 2017
    Australia
    Find the update nsp and install that
     
  3. C0sm1c
    OP

    C0sm1c Member

    Newcomer
    1
    Feb 7, 2019
    United States
    how would i install the update?
     
  4. arianadark

    arianadark GBAtemp Fan

    Member
    5
    Nov 20, 2016
    United States
  5. Sumandora

    Sumandora Im using Parental Controls. Change my Mind!

    Member
    3
    Nov 13, 2018
    Germany
    nsp install or updated xci or update it and then downgrade it with nand backup (last: do it at your on risk)
     
  6. Zap2000

    Zap2000 GBAtemp Fan

    Member
    3
    Oct 19, 2018
    United Kingdom
    If u install a game update offline nps file how do u know what firmware it needs?
     
  7. arianadark

    arianadark GBAtemp Fan

    Member
    5
    Nov 20, 2016
    United States
    your over complicating life just install and move on with your life
     
  8. chippy

    chippy GBAtemp Regular

    Member
    4
    Dec 21, 2017
    Australia
    I answered that. Find the nsp and install it. An nsp can be a game as well as an update Just find the update nsp

    — Posts automatically merged - Please don't double post! —

    Get t he switch backup manager (That's what it called) it will tell you what version OS you need for said xci/nsp
    Or just install the game. Forget about updates and if it asks for one find dev menu app and reset the required version needed so no update is required
     
Loading...